EMPATHY(1)

NAME
empathy - GNOME multi-protocol chat and call client

SYNOPSIS
empathy

DESCRIPTION
GNOME multi-protocol chat and call client Instant messaging program supporting text, voice, video, file transfers and inter-application communication over many different protocols, including: AIM, MSN, Google Talk (Jabber/XMPP), Facebook, Yahoo!, Salut, Gadu-Gadu, Groupwise, ICQ and QQ.

The main user interface consists of a contact list window and an icon in the notification area.

OPTIONS

-n, --no-connect
    Don't connect on startup

-h, --start-hidden
    Don't display the contact list or any other dialogs on startup

-v, --version
    Show version

ENVIRONMENT

EMPATHY_LOGFILE=filename
    If set, debug output will go to the given file rather than to stderr.

EMPATHY_DEBUG=type
    May be set to "all" for full debug output, or various undocumented options (which may change from release to release) to filter the output.

AUTHOR
This manual page was written by Laurent Bigonville (bigon@debian.org), for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
empathy-accounts(1), The Telepathy project (http://telepathy.freedesktop.org/), The Empathy project (http://live.gnome.org/Empathy).